Section: extra-libs

Depends: glew, jsoncpp, libmsym, molequeue, openbabel, spglib

Depends (build): boost, cmake, eigen-3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.92.1-3 (amd64/stable)

Also: 1.92.1-3 (arm64/stable) , 1.92.1-3 (loongson3/stable) , 1.92.1-3 (ppc64el/stable)

Depends: libarchive, libglvnd, qt-5

libarchive 1:3.4.3 (amd64/stable)

  • libarchive.so.13

libglvnd 1.3.2-1 (amd64/stable)

  • libGL.so.1

qt-5 1:5.15.2+wk5.212.0 (amd64/stable)

  • libQt5Concurrent.so.5
  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5Widgets.so.5